<!DOCTYPE HTML>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>es007_form_submission</title>
</head>
<body>
<h1>Form</h1>
<form action="greeting" method="post" id="greeting">
    <label for="id">id:</label><br>
    <input type="number" id="id" name="id"><br>
    <label for="content">content:</label><br>
    <input type="text" id="content" name="content"><br>
    <input type="submit" value="Submit">
</form>
</body>
</html>
